/*
 Theme Name:   Divi Child Theme
 Theme URI:    https://www.elegantthemes.com/
 Description:  Child theme for DIVI by Elegant Themes
 Author:       Indigo Marmoset
 Author URI:   https://www.indigomarmoset.co.uk
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Top Header */

@media (max-width: 980px) {
	#top-header #et-info-phone {
		display: block;
		margin-bottom: 10px;
	}
}

#christy_banner h1 {
	position: relative;
	bottom: -50px;
	padding-bottom: 0px;
	font-size: 34px;
}

/* Typography */

h1, h2, h3 {
	margin-top: 0 !important;
}

body h2 {
	font-size: 26px !important;
}

body h3 {
	font-size: 22px !important;
}
.course_info strong {
	margin-top: 20px;
	display: inline-block;
}

.course_info ul {
	margin-top: 20px;
}

.course_info ul li {
	margin-bottom: 10px;
}

.course_info ul li:last-child {
	margin-bottom: 0px;
}

/* Bullet List */

ul.bullet_list li {
	margin-bottom:20px;	
}

/* Tick List */

ul.tick_list {
list-style: none;
padding-left: 0px;
padding-bottom: 0px;
}

ul.tick_list li {
margin-bottom: 10px;
}

ul.tick_list li:before {
font-family: ETmodules!important;
font-weight: 900;
content: "\5a";
margin-right: 5px;
}

/* 2 Col List */

.two_col_list .et_pb_column {
	margin-bottom: 0px;
}

.two_col_list .bullet_list {
	padding-bottom: 0px;
}


/* .two_col_list .bullet_list li:last-child {
	margin-bottom: 0px;
} */

/* Aldo Menus */

.aldo_menus a {
	margin-left: 0px;
	padding-left: 0px;
	position: relative;
	left: 10px;
}

.aldo_menus a:before {
	font-family: ETmodules!important;
	content: "\35";
	color: #fff;
	position: absolute;
	left: -15px;
}

.aldo_menus a:hover {
	opacity: 0.7;
}

/* Fix DIVI Jumping Header */

#page-container {
	padding-top: 135px;
}

#main-header {
	top: 31px;
}

/* Nav Menus */

.container {
    width: 95%;
    max-width: 1080px;
}

#top-menu ul li {
	line-height: 19px;
}

/* Accreditation Logos */

.accr_logos {
	margin-top: 40px;
	display: block;
}

.accr_logos img {
	margin-right: 20px;
}

.accr_logos img:last-child {
	margin-right: 0px;
}

/* CPD Logo */

@media (min-width: 980px) {
	#cpd_logo {
		position: absolute;
		bottom: 0px;
		right: 0px;
	}
}

/* Gallery */

.mfp-title {
	display: none;
}

/* Caldera Form Styles */

.caldera-grid .form-control::-webkit-input-placeholder {
   color: #666 !important;
}

.caldera-grid .form-control:-moz-placeholder { /* Firefox 18- */
   color: #666 !important; 
}

.caldera-grid .form-control::-moz-placeholder {  /* Firefox 19+ */
   color: #666 !important;
}

.caldera-grid .form-control:-ms-input-placeholder {  
   color: #666 !important;
}

body .caldera-grid .form-control {
	padding: 12px;
	height: auto;
	box-shadow: none;
	background: #f2f2f2;
	border: none;
}
 
.caldera-grid input[type=submit] {
	padding: 10px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fff;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border: 3px solid #000;
	float: none;
	text-align: center;
	transition: all 0.3s ease-in-out;
	/* -webkit-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.25);
	box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.25); */
}
 
.caldera-grid input[type=submit]:hover {
	background: #f2f2f2;
	border-color: #f2f2f2;
	color: #000;
}

.caldera-grid .gdpr, .caldera-grid .gdpr label {
	font-weight: 400;
	font-size: 13px;
}

.caldera-grid .gdpr br {
	display: none;
}

.caldera-grid .gdpr a {
	color: #000;
	text-decoration: underline;
}

/* 3 Col Gallery */

/** Desktop **/
@media (min-width: 767px){
.col-width .et_pb_gallery_item {
width: 30% !important;
clear: none !important;
margin: 0 1% !important;
}
}
 
/** Phone **/
@media (max-width: 479px){
.col-width .et_pb_gallery_item {
width: 100% !important;
clear: none !important;
}
}

/* Buttons Bottom 

.bottom_buttons .et_pb_column { padding-bottom: 100px !important; }
.bottom_buttons .et_pb_button_module_wrapper, .bottom_buttons .et_pb_button_wrapper {position: absolute; bottom: 0px; left: 0; right: 0; margin: auto; padding-bottom: 40px; } */